Subject: RE: SUMMARY: publish list of nominees?

From: David Allan <[email-masked]>
Date: Tue, 02 Apr 2002 10:38:30 -0500

I have to conceed I have trouble with the stochastic approach to feedback
collection. There is disincentive for me to offer opinions on an individual
purely on speculation that they are being considered. Seems to me that those
aware of an individuals nomination are more likely to offer feedback, and
this is more akin to campaigning. Folks don't nominate people they don't
want, and do not publicize nominations to those expected to oppose it. The
only current visible target of campaigning is the incumbent, and they are a
known target regardless of the transparency of the process, so there is
opportunity for some balance in the feedback.

I agree that the nomcom needs to go out and do legwork, but the current
schedule gives you one IETF to do so face to face. 

Some of the feedback we got unsolicited on certain individuals would have
made God blush. As far as community feedback is concerned, campaingning
exists without checks and balances under the current arrangement. IMHO the
filtering task of the NOMCOM would not be different than it is today if
steps were taken to make the process more transparent. Either you discard
unsolicited feedback and depend only on your legwork (disenfranchising a
large portion of the community), or you consider a more balanced way to
collect community feedback.

cheers
Dave

> -----Original Message-----
> From: Robert Elz [mailto:[email-masked]]
> Sent: Tuesday, April 02, 2002 6:58 AM
> To: [email-masked]
> Subject: Re: SUMMARY: publish list of nominees?
> 
> 
> I would like to take this discussion into a slightly different
> direction.
> 
> The apparent intent of publishing this list is so the nomcom can get
> community feedback on its proposed or possible nominations (depending
> upon at exactly what time, and what list, were to be published).
> 
> I believe that's not a desirable aim - that is, what people 
> are attempting
> to achieve is broken in the first place, so that any 
> mechanism to achieve
> it is inappropriate.
> 
> While it isn't wrong (and very likely is good) for the nomcom 
> to attempt
> to obtain some input on the various nominees, by asking around a bit,
> the right way for the nomcom to collect information is for 
> the community
> to provide it, unasked.
> 
> If we, the community, aren't providing the nomcom with the information
> they need to do their work, then we really have no right at 
> all to complain
> about the results of their work.
> 
> The right way for all of this to be done, is that if you (as 
> a member of
> the community) feel that person X would make a good Y, then 
> you ask X if
> they'd be interested (just as a courtesy, and to save 
> everyone unnecessary
> work), and then if they say yes, or even perhaps, you send a 
> message to the
> nomcom and suggest that X should be made a Y.   Then the 
> nomcom can take
> the set of X's they are given, get rid of any they consider hopeless
> (based upon other feedback, etc), ask whatever is left if they'd be
> willing to be considered, do some arm twisting to convince 
> some of them
> they they really should allow themselves to be considered, 
> and then set
> out making a decision based upon what they have been told in 
> the various
> messages from all the different people who thought X would be 
> a good choice,
> and any other input they may have been able to collect from 
> the people they
> do decide to talk to.
> 
> There's no reason that any of the rest of us should know that 
> X is being
> considered, if we didn't send in any input, then hard luck, if we did
> make some suggestions, then our input will already be being 
> considered.
> 
> As to making sure the process is followed - that exactly the 
> kind of thing
> that the liaisons should be doing, and reporting back that 
> all is happening
> properly, or not (usually with no need for details).   Those 
> reports would
> of course appear in the minutes of the meetings of the bodies 
> the liaison
> represents - so if a liaison believes that things are a bit wonky
> that would be public info fairly quickly.
> 
> While I'm ranting about nomcom practices let me also say that I don't
> much like the practice of the nomcom sedning out questionaires to
> nominees, in which they ask the nominee to explain why they'd be a
> good person to be appointed, etc.    We don't need to be getting
> people to tell the nomcom all their good points, and why they're
> perfect for the job - that should come from those who suggest them
> (other than in the case of a self-nomination of course, but that just
> falls out of the method).   Asking whether the nominee has the time,
> resources, etc, and even (perhaps) what they'd like to do in the role
> is OK, but I don't believe the nomcom should be soliciting 
> self praise.
> 
> kre
> 
> 
> ----------------------------------------------------------------
> To subscribe or unsubscribe from this elist use the subscription
> manager: <http://lists.elistx.com/subscribe>
>

---

From: Mark Allman <[email-masked]>
Date: Thu, 04 Apr 2002 09:24:24 -0500

Folks-

I have been wading through the email on this list for some days
now and now have collected my two pennies to throw into the mix:

  * First, I am not sure I buy the argument that we should be making
    it easier for the confirming bodies to reject a selection made
    by the nomcom.  I agree that making this choice a rubber stamp
    based on the timeline is a lousy and should be fixed.  But, that
    seems like a "bug" to me -- i.e., let's just move things out a
    little more so the confirming bodies have more time to review
    things (as has been suggested by others).

    And, there should be process oversight of the nomcom by the
    confirming bodies.  I agree with another suggestion that says
    the liasons should be responsible for vouching for the process
    to their organizations.  The nomcom should not be able to pick
    people arbitrarily behind some veil of secrecy (not that I am
    alleging that has happened to date).

    An easy thing to add to the mix would be for the confirming
    bodies to regularly ask for input on the process while a nomcom
    is active (to ietf-announce).  This gives folks an outlet to
    complain about process issues -- for instance, if I throw my hat
    in the ring and the nomcom never sends a questionnaire and won't
    give me even a chance to say why I think I'd do a good job I
    might like to let someone know (and, I would think the
    confirming bodies would *want* to know this and that it would be
    a good reason to throw a nomcom's selections into doubt).

    So, let's assume the process is clean and everyone (voting
    members, ex-officios, liasons) agrees that the process was sound
    and the appropriate folk were considered and questioned about
    various candidates.  Why should the confirming bodies reject a
    selection made by the nomcom?  It seems to me that should be a
    *very difficult* button to press.  In other words, I think we
    pick a nomcom for a reason and picking an AD (for instance)
    should not be a negotiaion between the nomcom and the IAB.  If
    the nomcom does due diligence and sifts through all the
    candidates and twists arms and talks to people in the community,
    shouldn't their reasoned decision trump the confirming body's?
    The confirming body has not sifted through the information from
    the community as the nomcom has -- so, why should they be in a
    position to say that someone is wrong for a particular slot?

    The above might be a little harsh, or a little out of whack --
    but my high order bit is that pushing the "reject" button should
    be difficult for a confirming body to do.  And, that we should
    not swing from the current state of "very difficult to press" to
    another state of "very easy to press".

  * And then there is the issue of tranparency.  I am unconvinced
    that sending out lists of names is an overall useful idea.  But,
    I think there are several things the nomcom can do to make the
    process a little more transparent to the community:

      + Send the candidate questionnaire to the IETF list for
        *comment*.  The community does not have to come to consensus
        on the questionnaire, however by letting the community look
        at what information the nomcom is gathering (at least as a
        first cut) the community can tell the nomcom that what it
        thinks is important and what should be asked but is not and
        etc.  Of course, I am sure lots of useful information is
        gathered during interviews and informal chats at the
        December IETF meeting.  This would not be captured by
        publishing the questionnaire.  But, it's a start and a way
        to kick the community into giving some thoughts to the
        nomcom. 

      + Rather than a blanket solicitation for input and
        nominations, put together a list of specific questions for
        the community: "Who would be the best person for TSV AD?
        What are this person's key qualifications for the job?  Give
        an example of an instance when this person worked well with
        others to better a specification and obtain community
        consens.  Is there someone you think *should not* be TSV AD?
        Why?"  Etc.  Of course, free-form input would also be
        accepted, but this may end up honing the input from the
        community and help the nomcom.  That is at least a tip to
        folks that saying "Joe Smith for TSV AD" is not enough for
        the nomcom to go on.

      + A bit heavier weight mechanism would be a more verbose
	written report to the community from the nomcom.  Or, at
	least a real report in the plenary about the process.  What
	process does the nomcom actually take?  How many nominees
	are considered?  What sort of guidelines/criteria were
	developed for picking folks, etc.  In other words, give a
	bit of insight into how the nomcom arrived at their
	decisions without talking about people or listing
	candidates.

	(Some conferences have such a report (on the paper review
        process) in the first few pages of the proceedings (usually
        an attempt to calm fears about biases on PCs that lead to
        rejecting worthy papers).  They don't list out the rejected
        papers, or all submitted papers.)

FWIW.

allman

--
Mark Allman -- BBN/NASA GRC -- http://roland.grc.nasa.gov/~mallman/